.. _obj-gdi:

===========
GDI objects
===========

.. contents::


Introduction
============

.. todo:: write me


Methods
=======

.. todo:: write me


Clipped rectangles
==================

.. todo:: write me


Unclipped rectangles
====================

.. todo:: write me


Unclipped transparent bitmaps
=============================

.. todo:: write me


Clipped transparent bitmaps
===========================

.. todo:: write me


Clipped two-color bitmaps
=========================

.. todo:: write me
